<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Studio Ascolese Games</author> <!-- Ramp BGA Tractor -->
    <version>1.0.0.0</version>
   
    <title>
        <en>BGA Ramp</en>
		<it>BGA Ramp</it>
    </title>

    <description>
        <en>Ramp for BGA to drive up with trailer</en>
		<it>Rampa per BGA per salire con il rimorchio</it>
	</description>
		
    <iconFilename>store/icon_ramp.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="ramp.xml"/>
    </storeItems>
</modDesc>
